/*
Theme Name: Art Galleria
Theme URI: https://artgalleira.com
description: Theme for Art Galleria Portfolio
Author: Artgalleria
Author URI: https://artgalleira.com
Template: Divi
Version: 1.0
License: GNU General Public License
License URI: licence/GPL.txt
Tags:  Art Galleria, business, fullscreen, modern, background video, ajax
Text Domain: artgalleria-theme
*/


.ag-artist-indexed {
	margin-bottom: 20px;
}

.indexed-artist-link {
  color: #000000;
  text-decoration: none;
}

.indexed-artist-link:active {
  color: #000000;
  text-decoration: none;	
}
.indexed-artist-link:hover {
  color: #000000;
  text-decoration: none;
}
.woocommerce span.onsale { 
 	color: #000000 !important;
 	border: 1px solid #000000 !important;
 	background: #ffffff !important;
 	padding: 0px !important;	
}

#ag-container li { 
	list-style: none;
	padding: 0; 
	margin: 0; 
} 

.display-block {
  display: block;
}

.ag-artworks-row {
  margin-right: -15px;
  margin-left: -15px;
  clear: both;
}

.ag-filter-nav {
  margin: 0 auto;
  clear: both;
  display: block;
  width: 100%;
  margin-bottom: 0; 
  margin-top: 30px;
}

#ag-container p { 
	font-weight: 300; 
	font-family: inherit; 
	font-size: inherit; 
	line-height: inherit;
} 

.ag-portfolio-text {
  margin-top: 45px;
}

.ag-filter-dropdowns {
  margin-bottom: 10px;
}
.ag-result-count {
  margin-top: 50px; 
  width: 100%; 
  height: 50px;
}

.ag-artist-profile-title {
  font-size: 18px;
  color:#000000;
  padding-top: 0 !important;
}

.ag-artwork-year {
  margin-top: 25px;
}

.reset-filter {
  padding-top: 10px;
  padding-bottom: 20px;
}

.rm-filter {
  color: #000000;
}

.item {
	height: 570px !important;
}

.product_meta {
  border: 0;
  padding-top: 0 !important;
}

.display-block {
  display: block !important;
}

.p-t-10 {
  padding-top: 10px;
}

.m-t-10 {
 margin-top: 10px;
}

.m-t-20 {
 margin-top: 20px;
}

.m-b-20 {
 margin-bottom: 20px;
}

.text-justify {
	text-align: justify;
}

.modal {
  z-index: 11111111111;
}

.modal-content {
	border-radius: 0;
}

.ag-artist-bio li {
  list-style: none;
}

.equiry-artwork-details {
	font-weight: bold;
}

.zoomImg:hover {
  cursor: zoom-in;
}

.select2-container--default .select2-selection--single {
  border-radius: 0 !important;
  height: 42px !important;
  padding-left: 5px;
}

.select2-results__option[aria-selected] {
  padding-left: 10px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 39px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  top: 7px !important;
  right: 3px !important;
}

.select2-container .select2-selection--single .select2-selection__rendered {
  padding-left: 15px; 
  padding-top:1px;
}

.select2-container *:focus {
  outline: none;
}

.woocommerce-result-count {
  text-align: left !important;
}

.ag-box-tittle {
  word-wrap: break-word;
}
.no-padding {
  padding: 0 !important;
}

.modal-dialog { 
  margin: 0 auto;
}

.ag-button {
  display: inline-block;
  padding: 12px 32px;
  border: none;
  background-color: #000000;
  color: #FFF;
  font-size: 12px;
  line-height: 1;
  cursor: pointer;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  text-transform: uppercase;
}

.ag-button:hover {
  color: #ffffff;
  text-decoration: none;
}
